Closed Bug 1271755 Opened 4 years ago Closed 3 years ago

[meta] Require SSE2 to run Firefox on Windows

Categories

(Core :: General, defect)

defect
Not set

Tracking

()

RESOLVED FIXED
Tracking Status
relnote-firefox --- 49+

People

(Reporter: gps, Assigned: benjamin)

References

Details

(Keywords: meta)

Per https://groups.google.com/d/msg/mozilla.dev.platform/dZC39mj5V-s/DsLWlrwLAQAJ Firefox will be dropping support for running on processors without SSE (possibly SSE2) support.

This bug tracks everything needed to make that happen.
Depends on: 1271759
Depends on: 1271761
Depends on: 1271762
Depends on: 1271794
Clarification/decision: we are going to require SSE2. I'm tracking.
Assignee: nobody → benjamin
Summary: [meta] Require SSE to run Firefox → [meta] Require SSE2 to run Firefox
Blocks: 1266195
Blocks: 1266791
Depends on: 1274196
Blocks: 1157635
Summary: [meta] Require SSE2 to run Firefox → [meta] Require SSE2 to run Firefox on Windows
No longer depends on: 1274196
No longer depends on: 1273603
Status: NEW → RESOLVED
Closed: 3 years ago
Resolution: --- → FIXED
Relnote 49+ added "SSE2 processor support is now required on Windows"
You need to log in before you can comment on or make changes to this bug.